Tiny Core Base > TCB Bugs

Tiny/Micro v.3.8 & v.3.8.1 with alsa

(1/7) > >>

MiniQ9:
Alsa is not loaded with intel hd audio.
Rollback to v.3.7 solve problem.

roberts:
v3.8 and above uses busybox depmod. GNU depmod has been moved to extensions, depmod.tcz, and may be required by certain extensions, e.g., alsa.

coreplayer2:
I have a really old system here running 3.8.1 and alsa without issue :)

MiniQ9:

--- Quote from: coreplayer2 on August 13, 2011, 09:30:57 AM ---I have a really old system here running 3.8.1 and alsa without issue :)

--- End quote ---
key phrase

--- Quote from: MiniQ9 on August 13, 2011, 04:07:03 AM ---intel hd audio.

--- End quote ---


--- Quote from: roberts on August 13, 2011, 05:28:22 AM ---v3.8 and above uses busybox depmod. GNU depmod has been moved to extensions, depmod.tcz, and may be required by certain extensions, e.g., alsa.

--- End quote ---
Checked, did not help

coreplayer2:
How about OSS ?

Navigation

[0] Message Index

[#] Next page

Go to full version